: Get births for a specific date

API: dayinhistory.dev:day-in-history-api
Endpoint: /births/{month}/{day}/
Response format: application/json
Auth: none
Method: GET
Last Status: 200
Latency: 795ms

Description

Returns notable births for a specific month/day. This is the trailing-slash variant, returning the same data. Allows querying famous birthdays using named months.

From spec: Returns notable people born on the specified month and day

Usage Tips

- Same data as /births/{month}/{day} without trailing slash - Month names are lowercase - Supports pagination with ?page=N

Parameters (3)

day (integer, path, required)

Day of the month (1-31)

Constraints: {'minimum': 1, 'maximum': 31}

month (string, path, required)

Month name (lowercase, e.g., january, february)

Constraints: {'enum': ['january', 'february', 'march', 'april', 'may', 'june', 'july', 'august', 'september', 'october', 'november', 'december']}

page (integer, query, optional, default: 1)

Page number for pagination

Examples (2)

Get notable births for March 15 probe-gate
curl 'https://api.dayinhistory.dev/v1/births/march/15/'
import requests

resp = requests.get("https://api.dayinhistory.dev/v1/births/march/15/")
data = resp.json()
import zingu_apis

api = zingu_apis.api("dayinhistory")
result = api.fetch("births/{month}/{day}/")

for item in result:
    print(item)
const resp = await fetch("https://api.dayinhistory.dev/v1/births/march/15/");
const data = await resp.json();
Get notable births for March 25th probe-gate
curl 'https://api.dayinhistory.dev/v1/births/march/25/'
import requests

resp = requests.get("https://api.dayinhistory.dev/v1/births/march/25/")
data = resp.json()
import zingu_apis

api = zingu_apis.api("dayinhistory")
result = api.fetch("births/{month}/{day}/")

for item in result:
    print(item)
const resp = await fetch("https://api.dayinhistory.dev/v1/births/march/25/");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 00:45:28.745647 200 795ms
2026-04-16 00:43:03.234894 200 735ms
2026-04-15 02:36:05.474684 200 606ms
2026-04-15 00:06:19.236174 200 719ms
2026-04-14 02:44:49.723221 200 695ms
2026-04-14 00:42:14.471957 200 652ms
2026-04-12 15:34:53.718134 200 639ms
2026-04-12 15:03:05.522904 200 685ms
2026-04-10 01:45:54.594264 200 603ms
2026-04-10 00:29:17.903250 200 626ms
2026-04-09 03:20:50.009137 200 622ms
2026-04-09 00:48:10.980483 200 858ms
2026-04-08 07:34:33.365673 200 826ms
2026-04-08 06:51:23.363151 200 776ms
2026-04-07 00:20:45.072287 200 713ms
2026-04-07 00:00:14.384074 200 804ms
2026-04-06 05:09:52.207034 200 861ms
2026-04-05 19:09:25.152329 ERR
2026-04-05 03:15:27.410042 200 862ms
2026-04-05 01:52:09.230987 200 905ms
2026-04-04 02:48:57.057157 200 650ms
2026-04-04 02:01:46.902378 200 588ms
2026-04-03 12:11:45.133240 200 657ms
2026-04-03 12:02:11.712602 200 702ms
2026-03-30 03:03:37.066323 200 621ms
2026-03-30 02:21:03.762277 200 596ms
2026-03-29 13:27:03.802099 200 551ms
2026-03-29 13:13:29.015559 200 584ms